Bug 350151 - smolt-0.9.8.4-4.fc7 wrong report generation
smolt-0.9.8.4-4.fc7 wrong report generation
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: smolt (Show other bugs)
7
i386 Linux
low Severity low
: ---
: ---
Assigned To: Mike McGrath
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-24 05:04 EDT by vikram goyal
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.9.9-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-29 15:03:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description vikram goyal 2007-10-24 05:04:17 EDT
Description of problem:


Version-Release number of selected component (if applicable):
smolt-0.9.8.4-4.fc7

How reproducible:


Steps to Reproduce:
1.smoltSendProfile
2.generated report has selinux disabled
3.Selinux is enabled and enforcing on system in targeted mode
  
Actual results:


Expected results:


Additional info:

UUID:
1ae1da7e-c71b-4c4e-afd4-d186b97ecbaf

Installed selinux packs:
selinux-policy-targeted-2.6.4-48.fc7
selinux-policy-2.6.4-48.fc7
Comment 1 Fedora Update System 2007-10-29 15:03:55 EDT
smolt-0.9.9-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.